Subject: Report on the successful indoor cultivation of Chantarelles ?

From: [email-masked] (Stamets 1)
Date: 3 Aug 1995 19:25:46 -0400

Folks-

I have received an announcement (Mushroom News Flash vol. 6, issue 7
July, 1995) which states

"Chantarelle Mushrooms Grown. According to the February 1995 issue of
Der Champignon, Dr. Erik Danell, University of Uppsala, has successfully
grown Chantarelle mushrooms in growing rooms.....This development was
heralded by experts around the world."

Can anyone e-mail or fax me a copy, or better yet a translation?

  Thank you. 

Paul Stamets